@media only screen and (max-width: 1700px){
	.pic-h1{
		font-size: 16px;
		margin-top: 12px;
	}
	.fafa .flex-control-nav{
		width: 1200px;
		margin-left: -600px;
	}
	.fafa .slides>li{
		height: 550px;
	}
	.fafa .banner-2-wen {
    padding-top: 80px;
	}
	.main2-1 {
    width: 450px;
	}
	.main2-1-menu dd+dd {
    margin-left: 20px;
	}
	.main2-2{
		width: 675px;
	}
	.main3-1 {
    width: 550px;
    margin-left: 70px;
	}
	.main3-dl dd{
		font-size: 20px;
		height: 61px;
		line-height: 60px;
	}
	.main2-1-div-wp {
    margin-top: 35px;
	}
	/*.main1-2 dd:nth-child(3){display: none;}*/
	.main3-dl {
    margin-top: 35px;
	}

	.main1-1 {
    width: 740px;
	}
	.main1-2 dd{
		padding: 20px 0;
	}
	.main1-1-p{
		font-size: 14px;
		margin-top: 10px;
	}





	.erji-nav dd+dd {
    margin-left: 35px;
	}
	.product1-1 {
    width: 600px;
    margin-right: 40px;
	}
	.product1-2{
		font-size: 18px;
		line-height: 2;
	}
	.product2-item{
		padding: 50px 30px 0;
	}
	.product2-h1{
		font-size: 22px;
	}
	.product2-p{
		font-size: 15px;
	}
	.product2-item img{
		width: 90px;
	}
	.product3-menu dd{
		font-size: 22px;
	}
	.product3-h1{
		font-size: 28px;
	}
	.product3-con{
		width: 600px;
	}
	.product3-p{
		font-size: 18px;
		margin-top: 25px;
	}
	.product3-pic {
    width: 420px;
	}
	.product3-menu{
		margin-top: 50px;
	}
	.nav {
    padding-left: 0px;
	}
	.nav>ul>li{
		margin-left: 25px;
	}
	.nav>ul>li>a{
		font-size: 17px;
	}
	.logo {
    width: 135px;
    margin-top: 26px;
	}
	.phone{
		font-size: 16px;
		margin-right: 0;
		width: 160px;
	}
	.banner-2-wen1{
		font-size: 36px;
	}
	.banner-2-wen2{
		font-size: 16px;
	}
	.banner-2 {
    height: 420px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	}
	.banner-2-wen{
		padding-top: 155px;
	}

	.banner-2-wenx{
		padding-top: 85px;
	}
	.banner-2-wenx1{
		font-size: 36px;
		color: #fff;
		line-height: 1;
		font-weight: bold;
	}

	.banner-2-wenx2{
		font-size: 26px;
		color: #fff;
		font-weight: bold;
		margin-top: 40px;
	}


	.banner-2-wenx3{
		font-size: 15px;
		color: #fff;
		line-height: 1.5;
		margin-top: 12px;
	}


	.banner-2-wenx-a{
		margin-top: 30px;
	}

	.banner-2-wenx-a a{
		display: block;
		width: 120px;
		height: 38px;
		line-height:38px;
		border-radius: 3px;
		background-color: #346dff;
		color: #fff;
		font-size: 14px;
		text-align: center;
	}








	.news-pic{
		margin-left: 35px;
	}
	.erji-bottom {
    padding: 25px 0 70px;
	}
	.fenye{
		margin-top: 50px;
	}
	.footer-1-div::before{
		right: 310px;
	}
	.foo3 li+li {
    margin-left: 45px;
	}
	.foo3{
		padding-left: 40px;
	}
	.erji-bottom-div{
		padding: 35px;
	}
	.danpian-h1{
		font-size: 30px;
	}
	.danpian-h2 {
    font-size: 15px;
    color: #999;
    text-align: center;
    line-height: 1.5;
    padding: 20px 0 30px;
	}
	.danpian-con{
		padding: 50px 0;
	}
	.erji-title1{
		font-size: 40px;
	}
	.contact1-2-p{
		font-size: 16px;
	}
	.contact1-2-p2{
		font-size: 14px;
	}
	.contact1-dl dd {
    float: left;
    width: 30.3333%;
    margin-left: 3%;
    height: 222px;
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 0px 1px 16px 0px rgba(0, 5, 94, 0.05);
    padding: 35px 20px 0 80px;
    background-repeat: no-repeat;
    background-position: 21px 35px;
	}
	.contact2 {
    height: 400px;
	}
	.about1-title2{
		font-size: 30px;
	}
	.about1-pic{
		width: 550px;
		margin-left: 50px;
	}
	.about1-title1 {
    font-size: 15px;
    color: #727888;
    padding-bottom: 15px;
	}
	.about1-p{
		font-size: 15px;
		margin-top: 25px;
	}
	.about1-h1 span {
    font-size: 32px;
    color: #346dff;
    font-weight: bold;
    padding-right: 6px;
	}
	.about1-dl dd+dd {
    margin-left: 75px;
	}
	.about1-dl {
    margin-top: 45px;
	}
	.about2-item-h1{
		font-size: 17px;
	}
	.about2-item-ico{
		width: 55px;
	}
	.about2-item-h2{
		font-size: 17px;
	}
	.about2-item-p{
		font-size: 14px;
		padding: 0 10px;
	}
	.about2-item-div{
		top: 65px;
	}
	.join1{
		padding: 30px 30px 0;
		height: 210px;
		background-size: 180px;
	}
	.join1-1-h1{
		font-size: 22px;
	}
	.join1-1-h2{
		font-size: 16px;
	}
	.join2{
		padding: 35px 30px;
	}
	.join2-con-wp{
		margin-top: 25px;
		padding-top: 25px;
	}
	.join1-2 .fr{
		font-size: 15px;
		height: 36px;
		line-height: 36px;
	}
	.join1-2 .fl::after{

		right: 10px;
	}
	.join1-2 .fl{
		width: 110px;
		font-size: 14px;
		height: 36px;
		line-height: 36px;
		padding-left: 12px;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner-2{
		height: auto;
		padding: 100px 0;
	}
	.banner-2-wen,
	.banner-2-wenx{
		padding-top: 0;
	}
	.banner-2-wen1{font-size: 30px;}
	.banner-2-wen2{font-size: 15px;}
	.banner-2-wenx1{font-size: 30px;}
	.banner-2-wenx2{font-size: 18px;}
	.banner-2-wenx3{font-size: 13px;}
	.erji{
		padding-top: 30px;
	}
	.erji-bottom{
		padding: 30px 0 50px;
	}
	.mianbaoxie{
		display: none;
	}
	.erji-nav dd+dd{
		margin-left: 0;
	}
	.erji-nav dd{
		display: none;
	}
	.erji-nav dd.cur{
		display: block;
	}
	.erji-nav {
    padding-left: 30px;
	}
	.news-con{
		padding-left: 0;
		padding-top: 0;
	}
	.news-pic{
		width: 240px;
	}
	.foo3{
		display: none;
	}
	.foo2{
		float: none;
		width: 100%;
		text-align: center;
	}
	.er-wp{
		margin:20px auto 0;
	}
	.foo2-a {
		margin-top: 20px;
	}
	.foo2-a a{
		margin:0 auto;
	}
	.foo-logo{
		display: none;
	}
	.foo1-con{
		margin-top: 0;
	}
	.foo1-con p{margin:0;}
	.foo1{
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
	.footer-1-div{
		padding: 30px 0 25px;
	}
	.footer-2{
		line-height: 1.8;
	}
	.footer-2 span{
		padding-left: 0;
		display: block;

	}
	.erji-top{
		top: 0;
	}
	.danpian-h1 {
    font-size: 24px;
	}
	.danpian-con {
    padding: 30px 0;
	}
	.danpian-page{
		font-size: 14px;
	}
	.contact1-dl dd{
		float: none;
		width: 100%;
		margin-left: 0;
		height: auto;
		padding-bottom: 50px;
	}
	.contact1-dl dl{
		margin-left: 0;
	}
	.contact1-dl dd+dd{
		margin-top: 30px;
	}
	.mm60 {
    margin-top: 35px;
	}
	.erji-title1 {
    font-size: 30px;
	}
	.contact2{
		height: 300px;
	}
	.hezuo-list dd{
		width: 24%;
	}
	.xiazai-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.xiazai-list dl{
		margin-left: 0;
	}
	.xiazai-list::before{
		display: none;
	}
	.erjix{
		background-color: #eff2fb;
	}
	.erjix-top{
		position: relative;
	}
	.padd{
		padding: 50px 0;
	}
	.product .erji-title1 {
    font-size: 30px;
	}
	.product1-1{
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.product1-div {
    margin-top: 40px;
	}
	.product2-dl dd{
		width: 45%;
		margin-top: 5%;
	}
	.product3-con{
		float: none;
		width: auto;
		overflow: hidden;
		padding-top: 20px;
	}
	.product3-menu dd {
    font-size: 18px;
	}
	.product3-pic {
    width: 350px;
    margin-left: 40px;
	}
	.product3-p{
		font-size: 16px;

	}
	.product3-div-wp {
    margin-top: 50px;
	}
	.about1-pic{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 30px;
	}
	.more11 {
    margin-top: 40px;
	}
	.about2-dl dd{
		width: 33.3333%;
		border-top: 1px solid #fff;
	}
	.about2-dl dd:nth-child(3n+1){
		border-left:0;

	}
	.about2-item::before{
		background-color: #091c4d;
		opacity: 0.77;
	}

	.about2-item .about2-item-h1{
		opacity: 0;
		visibility: hidden;
	}
	.about2-item{
		height: 335px;
	}


	.about2-item .about2-item-div{
		opacity: 1;
		visibility: visible;
	}
	.about2-item-div {
    top: 50px;
	}
	.about1{
		background-image: none;
		background-color: #eff2fb;
		padding-top: 20px;
	}
	.join-list-dl dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.join-list-dl dl{
		margin-left: 0;
	}
	.join-list-dl dd+dd{
		margin-top: 20px;
	}
	.join-div-wp{
		padding-top: 15px;
	}
	.join-div-wp .join-div{
		display: block;
	}
	.join2{
		padding: 25px;
	}
	.erji-title2{
		font-size: 16px;
	}
	.fafa .flex-control-nav{
		float: none;
		width: 100%;
		left: 0;
		margin-left: 0;
		text-align: center;
		bottom: 20px;
	}
	.fafa .slides>li{
		height: auto;
	}
	.fafa .banner-2-wen{
		padding: 50px 0 100px;
	}
	.banner-2-wen0{
		font-size: 15px;
		padding-bottom: 15px;
		/*text-align: center;*/
	}
	.fafa .banner-2-wen2{
		margin-top: 20px;
	}
	.fafa .banner-2-wenx-a {
    margin-top: 30px;
	}
	.fafa .flex-control-paging li a{
		width: 40px;
	}
	.main-padd{
		padding: 50px 0;
	}
	.main1-1{
		float: none;
		width: 100%;
	}
	.main1-2{
		margin-top: 40px;
	}
	.main1-2 .main1-1-p{
		height: auto;
		max-height: 3.6em
	}
	.title-11-h1{
		font-size: 36px;
	}
	.title-11-menu{
		position: relative;
		left: 0;
		top: 0;
		text-align: center;
		margin-top: 20px;
	}
	.mm50 {
    margin-top: 30px;
	}
	.main1-1-item{
		margin-right: 0;
		width: 48%;
	}
	.main1-1-item+.main1-1-item{
		float: right;
	}
	.main2-1{
		float: none;
		width: 100%;
	}
	.main2-2{
		float: none;
		width: 100%;
	}
	.main2-1{
		font-size: 20px;
	}
	.main3-1{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 30px;
	}
	.main4-dl dd{
		margin:0 20px 20px;
	}
	.title-11-h0{
		font-size: 20px;
	}
	.main4 .title-11-h1{
		font-size: 28px;
	}
	.main1-2-item .main1-2-date{
		opacity: 1;
		background-image:none!important;
		padding-bottom: 0;
		color: #4b607a;
	}
	.pic_list dd{
		width: 31.3333%;
	}
}
@media only screen and (max-width: 992px){
	.pic_list dd{
		width: 48%;
	}
	.join2-dl dd{
		width: 50%;
		margin-bottom: 20px;
	}
	.join2-con-wp{
		margin-top: 0;
		padding-top: 20px;
	}

	.hezuo-list dd{
		width: 31.3333%;
		margin-left: 2%;
		margin-bottom: 2%;
	}
	.hezuo-list dl{
		margin-left: -2%;
	}
}
@media only screen and (max-width: 768px){
	.pic_list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.pic_list dd+dd{
		margin-top: 20px;
	}
	.pic_list dl{
		margin-left: 0;
		margin-top: 0;
	}
	.join2-con-wp{
		padding-top: 10px;
	}
	.join-div-wp {
    padding-top: 5px;
	}
	.erji-title2{
		font-size: 14px;
		margin-top: 10px;
	}
	.join-div-wp .join-div{
		margin-top: 20px
	}
	.join2{
		border-radius: 5px;
		padding: 20px 15px;
	}
	.join2-dd1{
		font-size: 14px;
	}
	.join2-con{
		font-size: 14px;
	}
	.join2-dd2{
		font-size: 16px;
		margin-top: 5px;
	}
	.product3-con{
		padding-top: 15px;
		text-align: center;
	}
	.product3-div-wp {
    margin-top: 30px;
	}
	.product3-pic{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.product3-h1 {
    font-size: 20px;
	}
	.product3-p{
		font-size: 14px;
		margin-top: 10px;
	}
	.product3-menu {
    margin-top: 25px;
	}
	.product3-menu dd {
    font-size: 14px;
    padding-bottom: 12px;
	}
	.product2-item {
    box-shadow: 4px 8px 45px 0px rgba(16, 89, 183, 0.1);
    border-color: #4a7dff;
    padding: 30px 15px 20px;
    height: auto;
    border-width:3px;
	}
	.product2-h1 {
    font-size: 18px;
    margin:10px 0;
	}
	.product2-item img {
    width: 70px;
	}
	.product2-p{
		font-size: 14px;
	}
	.product2-dl dd{
		display: block;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.product2-dl dl{
		margin-left: 0;
	}
	.product1-1{
		margin-bottom: 20px;
	}
	.product .erji-title1 {
    font-size: 22px;
	}
	.padd {
    padding: 30px 0;
	}
	.product1-2{
		font-size: 15px;
	}
	.product1-div {
    margin-top: 25px;
	}
	.xiazai1{
		font-size: 14px;
	}
	.xiazai2{
		font-size: 16px;
		margin-top: 8px;
	}
	.xiazai-list dd{
		padding: 15px 30px 15px 0;
		background-size: 26px;
	}
	.wenti-list dd{
		padding: 15px 0;
	}
	.wenti-q{
		line-height: 24px;
		background-size: 24px;
		padding-left: 35px;
		padding-right: 30px;
		font-size: 16px;
	}
	.wenti-a{
		line-height: 24px;
		background-size: 24px;
		font-size: 15px;
		padding-left: 35px;
		margin-top: 15px;
	}
	.wenti-q::after{
		right: 0;
		width: 24px;
		height: 24px;
		background-size: 100%;
	}
	.hezuo-list dd{
		width: 47%;
		margin-left: 3%;
		margin-bottom: 3%;
	}
	.hezuo-list dl{
		margin-left: -3%;
	}
	.contact1-dl dd{
		float: none;
		width: 100%;
		margin-left: 0;
		height: auto;
		padding-bottom: 50px;
	}
	.contact1-dl dl{
		margin-left: 0;
	}
	.contact1-dl dd{
		padding: 55px 15px 15px;
		border-radius: 4px;
		background-position: 15px 20px;
		background-size:35px;
	}
	.contact1-2-phone{
		font-size: 20px;
	}
	.contact1-2-p {
    font-size: 15px;
	}
	.contact1-1{
		font-size: 18px;
		padding-bottom: 5px;
	}
	.contact1-dl dd+dd{
		margin-top: 30px;
	}
	.mm60 {
    margin-top: 25px;
	}
	.erji-title1 {
    font-size: 22px;
	}
	.contact2{
		height: 180px;
	}
	.foo2-h2{
		margin-top: 10px;
	}
	.footer-2{
		font-size: 12px;
	}
	.banner-2{
		padding: 50px 0;
	}
	.banner-2-wen1{font-size: 22px;}
	.banner-2-wen2{font-size: 14px;margin-top: 12px;}
	.banner-2-wenx1{font-size: 22px;}
	.banner-2-wenx2{font-size: 15px;margin-top:20px;}
	.banner-2-wenx3{font-size: 12px;margin-top: 5px;}
	.banner-2-wenx-a {
    margin-top: 20px;
	}
	.banner-2-wenx-a a {
    display: block;
    width: 100px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    background-color: #346dff;
    color: #fff;
    font-size: 12px;
    text-align: center;
	}
	.erji-top{
		top: 0;
	}
	.erji{
		padding-top: 15px;
	}
	.erji-bottom{
		padding: 20px 0 30px;
	}
	.erji-nav dd{
		height: 50px;
		line-height: 50px;
		font-size: 16px;
	}
	.erji-top{
		border-radius: 4px;
	}
	.erji-nav {
    padding-left: 15px;
	}
	.erji-nav dd>a{
		background-size: 12px;
		padding-right: 20px;
	}
	.erji-nav dd>a img{
		width: 20px;
		margin-right: 7px;
	}
	.news-pic{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom:15px;
	}
	.news-item{
		border-radius: 4px;
		padding: 15px;
	}
	.news-h1{
		font-size: 14px;
	}
	.news-h2{
		font-size: 17px;
		margin:8px 0;
	}
	.news-p{
		font-size: 14px;
	}
	.fenye{
		font-size: 12px;
		margin-top: 28px;
	}

	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
	.news-item+.news-item {
    margin-top: 20px;
	}
	.danpian-h1 {
    font-size: 20px;
	}
	.erji-bottom-div {
    padding: 20px 15px;
	}
	.danpian-h2 {
    font-size: 14px;
    color: #999;
    text-align: center;
    line-height: 1.5;
    padding: 15px 0;
	}
	.danpian-con {
    padding:20px 0;
    font-size: 15px;
	}
	.danpian-page .fl, .danpian-page .fr{
		float: none;
		width: 100%;
		max-width: 100%;
	}
	.danpian-page .fr{
		margin-top: 10px;
	}
	.about1{
		padding-top: 5px;
	}
	.about1-pic{
		margin-bottom: 20px;
	}
	.about1-title2 {
    font-size: 22px;
	}
	.about1-p {
    font-size: 14px;
    margin-top: 15px;
	}
	.about1-dl{
		margin-top: 0;
		padding-top: 10px;
	}
	.about1-dl dd{
		width: 47%;
		margin-left: 3%!important;
		text-align: center;
		margin-top: 20px;
	}
	.about1-dl dl{
		margin-left: -3%;
	}
	.about1-h1 span{
		font-size: 28px;
	}
	.more11 a {
    display: block;
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    background-color: #346dff;
    border-radius: 999em;
    padding-left: 20px;
    background-image: url(../images/jt2.png);
    background-repeat: no-repeat;
    background-position: 105px center;
    margin:0 auto;
	}
	.more11 {
    margin-top: 25px;
	}
	.about2-dl dd{
		float: none;
		width: 100%;
		border-left: 0!important;
	}
	.about2-item{
		height: auto;
		padding: 30px 15px;
	}
	.about2-item-div{
		position: relative;
		top: 0;
	}
	.about2-item-ico{
		width: 70px;
	}
	.about2-item-h2 {
    font-size: 17px;
    margin:12px 0 15px;
	}
	.about2-dl {
    margin-top: 24px;
	}
	.about3-div {
    margin-top: 25px;
	}
	.about3-list .owl-nav{
		position: relative;
		top: 0;
		margin:25px auto 0;
		width: 90px;
		height: 35px;
	}
	.about3-list .owl-nav button.owl-next{
		width: 35px;
		background-size: 100%;
		height: 35px;
		background-image: url(../images/righth.png);
	}
	.about3-list .owl-nav button.owl-prev{
		width: 35px;
		height: 35px;
		background-size: 100%;
		background-image: url(../images/lefth.png);
	}
	.banner-2-wen0{
		padding-bottom: 10px;
	}
	.fafa .banner-2-wen2 {
    margin-top: 14px;
	}
	.fafa .banner-2-wenx-a {
    margin-top: 20px;
	}
	.fafa .banner-2-wen {
    padding: 30px 0 50px;
	}
	.fafa .flex-control-paging li a{
		width: 20px;
	}
	.fafa .flex-control-nav li+li {
    margin-left:8px;
	}
	.main-padd {
    padding: 30px 0;
	}
	.title-11-h2{
		font-size: 14px;
		margin-top: 10px;
	}
	.title-11-h1{
		font-size: 24px;
		line-height: 32px;
	}
	a.more1{
		width: 100px;
		height: 32px;
		line-height: 32px;
		font-size: 12px;
	}
	.main2-1-menu dd{
		font-size: 16px;
		padding-bottom: 10px;
	}
	.main2-1-menu dl{
		overflow-x: auto;
		white-space: nowrap;
		text-align: center;
	}
	.mm50 {
    margin-top: 25px;
	}
	.title-11-menu span{
		font-size: 16px;
	}
	.title-11-menu span+span{
		margin-left: 20px;
	}
	.title-11-menu{
		margin-top: 15px;
	}
	.main1-1-item{
		float: none;
		width: 100%;
	}
	.main1-1-item+.main1-1-item{
		margin-left: 0;
		margin-top: 20px;
	}
	.main1-1-date {
    font-size: 14px;
    color: #4b607a;
    padding-bottom: 10px;
	}
	.main1-1-con {
    margin-top: 15px;
	}
	.main1-1-h1{
		font-size: 16px;
	}
	.main1-1-p{
		height: auto;
		max-height: 3.6em;
	}
	.main1-1-a{
		margin-top: 15px;
	}
	.main1-2-date{
		float: none;
		width: 100%;
		height: auto;
		padding-bottom: 0;
		text-align: left;
		margin:0;
		font-size: 14px;
	}
	.main1-2-con{
		margin-top: 10px;
	}
	.main1-2 dd {
    padding: 15px 0;
	}
	.main1-2 {
    margin-top: 20px;
	}
	.main2-1-h1{
		font-size: 22px;
	}
	.main2-1-p{
		font-size: 14px;
		margin-top: 10px;
	}
	.main2-1-div-wp {
    margin-top: 20px;
	}
	.main2-1-a a {
    display: block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    background-color: #346dff;
    color: #fff;
    text-align: center;
    font-size: 12px;
	}
	.main2-1-a {
    margin-top: 15px;
	}
	.main2-1-bottom dd{
		display: block;
		font-size: 14px;
		margin-top: 12px;
		margin-left: 0;
		width: 100%;
	}
	.main2-1-bottom dl{
		margin-left: 0;
	}
	.main2-1-bottom {
    padding-top: 5px;
	}
	.main2-2-h1{
		font-size: 18px;
		padding: 0 15px 13px;
	}
	.about4-width{
		width: 80%;
	}
	.more1-center{
		margin-top: 30px;
	}
	.main3-2-title{
		font-size: 16px;

		padding: 0 20px 15px 15px;
	}
	.main3-1-p {
    font-size: 14px;
    color: #7d8da2;
    line-height: 1.8;
    margin-top: 12px;
	}
	.main3-dl dd {
    font-size: 16px;
    height: 51px;
    line-height: 50px;
    background-size: 24px;
    padding-left: 35px;
    padding-right: 30px;
	}
	.main3-dl dd::after{
		right: 15px;
	}
	.main3-dl {
    margin-top: 10px;
	}
	.title-11-h0 {
    font-size: 16px;
	}
	.main4 .title-11-h1 {
    font-size: 20px;
    margin-top: 10px;
	}
	.title-11-a{
		font-size: 14px;
		margin-top: 12px;
	}
	.main4-dl dd {
    margin: 0 15px 15px;
	}
	.main5-p{
		font-size: 16px;
	}
	.main5-a a {
    display: block;
    width: 110px;
    height: 37px;
    line-height: 35px;
    border: 1px solid rgba(255,255,255,0.22);
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
    color: #c3ceec;
    border-radius: 4px;
    transition: .3s;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}